<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.CocoaTouch.iPad.XIB" version="8.00">
	<data>
		<int key="IBDocument.SystemTarget">1280</int>
		<string key="IBDocument.SystemVersion">11B26</string>
		<string key="IBDocument.InterfaceBuilderVersion">1934</string>
		<string key="IBDocument.AppKitVersion">1138</string>
		<string key="IBDocument.HIToolboxVersion">566.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			<string key="NS.object.0">931</string>
		</object>
		<array key="IBDocument.IntegratedClassDependencies">
			<string>IBUIButton</string>
			<string>IBUIImageView</string>
			<string>IBUIView</string>
			<string>IBUIScrollView</string>
			<string>IBProxyObject</string>
		</array>
		<array key="IBDocument.PluginDependencies">
			<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
		</array>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<array class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<object class="IBProxyObject" id="841351856">
				<string key="IBProxiedObjectIdentifier">IBFilesOwner</string>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
			<object class="IBProxyObject" id="606714003">
				<string key="IBProxiedObjectIdentifier">IBFirstResponder</string>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
			<object class="IBUIView" id="766721923">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">274</int>
				<array class="NSMutableArray" key="NSSubviews">
					<object class="IBUIImageView" id="290889018">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrameSize">{1024, 748}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="1024355612"/>
						<string key="NSReuseIdentifierKey">_NS:569</string>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
					</object>
					<object class="IBUIButton" id="844926486">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{740, 0}, {285, 508}}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="308979436"/>
						<string key="NSReuseIdentifierKey">_NS:241</string>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<object class="NSColor" key="IBUIHighlightedTitleColor" id="721781015">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MQA</bytes>
						</object>
						<object class="NSColor" key="IBUINormalTitleColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
						</object>
						<object class="NSColor" key="IBUINormalTitleShadowColor" id="55944232">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MC41AA</bytes>
						</object>
						<object class="IBUIFontDescription" key="IBUIFontDescription" id="858674697">
							<int key="type">2</int>
							<double key="pointSize">15</double>
						</object>
						<object class="NSFont" key="IBUIFont" id="363527632">
							<string key="NSName">Helvetica-Bold</string>
							<double key="NSSize">15</double>
							<int key="NSfFlags">16</int>
						</object>
					</object>
					<object class="IBUIButton" id="1024355612">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrameSize">{285, 508}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="413465095"/>
						<string key="NSReuseIdentifierKey">_NS:241</string>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<reference key="IBUIHighlightedTitleColor" ref="721781015"/>
						<object class="NSColor" key="IBUINormalTitleColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
						</object>
						<reference key="IBUINormalTitleShadowColor" ref="55944232"/>
						<reference key="IBUIFontDescription" ref="858674697"/>
						<reference key="IBUIFont" ref="363527632"/>
					</object>
					<object class="IBUIScrollView" id="413465095">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">268</int>
						<string key="NSFrameSize">{1024, 748}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="837200041"/>
						<string key="NSReuseIdentifierKey">_NS:206</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<bool key="IBUIMultipleTouchEnabled">YES</bool>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
					</object>
					<object class="IBUIButton" id="308979436">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{0, 509}, {320, 240}}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="190675663"/>
						<string key="NSReuseIdentifierKey">_NS:241</string>
						<bool key="IBUIOpaque">NO</bool>
						<float key="IBUIAlpha">0.5</float>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<reference key="IBUIHighlightedTitleColor" ref="721781015"/>
						<object class="NSColor" key="IBUINormalTitleColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
						</object>
						<reference key="IBUINormalTitleShadowColor" ref="55944232"/>
						<object class="NSCustomResource" key="IBUINormalImage">
							<string key="NSClassName">NSImage</string>
							<string key="NSResourceName">trash.png</string>
						</object>
						<reference key="IBUIFontDescription" ref="858674697"/>
						<reference key="IBUIFont" ref="363527632"/>
					</object>
					<object class="IBUIButton" id="966994813">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{702, 509}, {320, 240}}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView"/>
						<string key="NSReuseIdentifierKey">_NS:241</string>
						<bool key="IBUIOpaque">NO</bool>
						<float key="IBUIAlpha">0.5</float>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<reference key="IBUIHighlightedTitleColor" ref="721781015"/>
						<object class="NSColor" key="IBUINormalTitleColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
						</object>
						<reference key="IBUINormalTitleShadowColor" ref="55944232"/>
						<object class="NSCustomResource" key="IBUINormalImage">
							<string key="NSClassName">NSImage</string>
							<string key="NSResourceName">fav.png</string>
						</object>
						<reference key="IBUIFontDescription" ref="858674697"/>
						<reference key="IBUIFont" ref="363527632"/>
					</object>
					<object class="IBUIButton" id="301807892">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{502, 364}, {20, 20}}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="844926486"/>
						<string key="NSReuseIdentifierKey">_NS:241</string>
						<object class="NSColor" key="IBUIBackgroundColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MCAwLjUwMTk2MDgxNCAxAA</bytes>
						</object>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<int key="IBUIButtonType">1</int>
						<reference key="IBUIHighlightedTitleColor" ref="721781015"/>
						<object class="NSColor" key="IBUINormalTitleColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
						</object>
						<reference key="IBUINormalTitleShadowColor" ref="55944232"/>
						<reference key="IBUIFontDescription" ref="858674697"/>
						<reference key="IBUIFont" ref="363527632"/>
					</object>
					<object class="IBUIButton" id="837200041">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{502, 363}, {20, 23}}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="301807892"/>
						<string key="NSReuseIdentifierKey">_NS:241</string>
						<object class="NSColor" key="IBUIBackgroundColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MSAwIDAAA</bytes>
						</object>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<int key="IBUIButtonType">1</int>
						<reference key="IBUIHighlightedTitleColor" ref="721781015"/>
						<object class="NSColor" key="IBUINormalTitleColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
						</object>
						<reference key="IBUINormalTitleShadowColor" ref="55944232"/>
						<reference key="IBUIFontDescription" ref="858674697"/>
						<reference key="IBUIFont" ref="363527632"/>
					</object>
					<object class="IBUIView" id="190675663">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">292</int>
						<array class="NSMutableArray" key="NSSubviews">
							<object class="IBUIButton" id="708324048">
								<reference key="NSNextResponder" ref="190675663"/>
								<int key="NSvFlags">292</int>
								<string key="NSFrame">{{0, 6}, {352, 52}}</string>
								<reference key="NSSuperview" ref="190675663"/>
								<reference key="NSWindow"/>
								<reference key="NSNextKeyView" ref="966994813"/>
								<string key="NSReuseIdentifierKey">_NS:241</string>
								<bool key="IBUIOpaque">NO</bool>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<int key="IBUIContentHorizontalAlignment">0</int>
								<int key="IBUIContentVerticalAlignment">0</int>
								<string key="IBUINormalTitle">Setup</string>
								<reference key="IBUIHighlightedTitleColor" ref="721781015"/>
								<object class="NSColor" key="IBUINormalTitleColor">
									<int key="NSColorSpace">1</int>
									<bytes key="NSRGB">MC44NTEzMzgzMzg1IDAuODk2ODQ0ODE0NSAxAA</bytes>
								</object>
								<reference key="IBUINormalTitleShadowColor" ref="55944232"/>
								<reference key="IBUIFontDescription" ref="858674697"/>
								<reference key="IBUIFont" ref="363527632"/>
							</object>
						</array>
						<string key="NSFrame">{{336, 690}, {352, 58}}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="708324048"/>
						<string key="NSReuseIdentifierKey">_NS:212</string>
						<object class="NSColor" key="IBUIBackgroundColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4yNDYyMDU1NTQ0IDAuNjAyOTA3MzM5NSAxAA</bytes>
						</object>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
					</object>
				</array>
				<string key="NSFrame">{{0, 20}, {1024, 748}}</string>
				<reference key="NSSuperview"/>
				<reference key="NSWindow"/>
				<reference key="NSNextKeyView" ref="290889018"/>
				<object class="NSColor" key="IBUIBackgroundColor">
					<int key="NSColorSpace">3</int>
					<bytes key="NSWhite">MQA</bytes>
					<object class="NSColorSpace" key="NSCustomColorSpace">
						<int key="NSID">2</int>
					</object>
				</object>
				<object class="IBUISimulatedStatusBarMetrics" key="IBUISimulatedStatusBarMetrics">
					<int key="IBUIStatusBarStyle">2</int>
				</object>
				<object class="IBUISimulatedOrientationMetrics" key="IBUISimulatedOrientationMetrics">
					<int key="IBUIInterfaceOrientation">3</int>
					<int key="interfaceOrientation">3</int>
				</object>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
		</array>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<array class="NSMutableArray" key="connectionRecords">
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">view</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="766721923"/>
					</object>
					<int key="connectionID">3</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">gestLibView</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="190675663"/>
					</object>
					<int key="connectionID">42</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">scrollView</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="413465095"/>
					</object>
					<int key="connectionID">51</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">camView</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="290889018"/>
					</object>
					<int key="connectionID">55</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">btnHand1</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="301807892"/>
					</object>
					<int key="connectionID">58</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">btnHand2</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="837200041"/>
					</object>
					<int key="connectionID">59</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">btnNext</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="844926486"/>
					</object>
					<int key="connectionID">69</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">btnPrev</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="1024355612"/>
					</object>
					<int key="connectionID">70</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">btnFav</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="966994813"/>
					</object>
					<int key="connectionID">73</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">btnTrash</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="308979436"/>
					</object>
					<int key="connectionID">74</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">showSetup:</string>
						<reference key="source" ref="708324048"/>
						<reference key="destination" ref="841351856"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">53</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">nextPicture:</string>
						<reference key="source" ref="844926486"/>
						<reference key="destination" ref="841351856"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">63</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">prevPicture:</string>
						<reference key="source" ref="1024355612"/>
						<reference key="destination" ref="841351856"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">68</int>
				</object>
			</array>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<array key="orderedObjects">
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<array key="object" id="0"/>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="841351856"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="606714003"/>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">2</int>
						<reference key="object" ref="766721923"/>
						<array class="NSMutableArray" key="children">
							<reference ref="190675663"/>
							<reference ref="413465095"/>
							<reference ref="290889018"/>
							<reference ref="301807892"/>
							<reference ref="837200041"/>
							<reference ref="844926486"/>
							<reference ref="1024355612"/>
							<reference ref="308979436"/>
							<reference ref="966994813"/>
						</array>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">50</int>
						<reference key="object" ref="413465095"/>
						<array class="NSMutableArray" key="children"/>
						<reference key="parent" ref="766721923"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">41</int>
						<reference key="object" ref="190675663"/>
						<array class="NSMutableArray" key="children">
							<reference ref="708324048"/>
						</array>
						<reference key="parent" ref="766721923"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">52</int>
						<reference key="object" ref="708324048"/>
						<reference key="parent" ref="190675663"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">54</int>
						<reference key="object" ref="290889018"/>
						<reference key="parent" ref="766721923"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">56</int>
						<reference key="object" ref="301807892"/>
						<reference key="parent" ref="766721923"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">57</int>
						<reference key="object" ref="837200041"/>
						<reference key="parent" ref="766721923"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">62</int>
						<reference key="object" ref="844926486"/>
						<reference key="parent" ref="766721923"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">66</int>
						<reference key="object" ref="1024355612"/>
						<reference key="parent" ref="766721923"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">71</int>
						<reference key="object" ref="308979436"/>
						<reference key="parent" ref="766721923"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">72</int>
						<reference key="object" ref="966994813"/>
						<reference key="parent" ref="766721923"/>
					</object>
				</array>
			</object>
			<dictionary class="NSMutableDictionary" key="flattenedProperties">
				<string key="-1.CustomClassName">RootViewController</string>
				<dictionary class="NSMutableDictionary" key="-1.IBAttributePlaceholdersKey"/>
				<string key="-1.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="-2.CustomClassName">UIResponder</string>
				<string key="-2.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="2.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="41.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="50.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="52.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="54.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="56.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="57.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="62.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="66.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="71.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="72.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			</dictionary>
			<dictionary class="NSMutableDictionary" key="unlocalizedProperties"/>
			<nil key="activeLocalization"/>
			<dictionary class="NSMutableDictionary" key="localizations"/>
			<nil key="sourceID"/>
			<int key="maxID">74</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<array class="NSMutableArray" key="referencedPartialClassDescriptions">
				<object class="IBPartialClassDescription">
					<string key="className">RootViewController</string>
					<string key="superclassName">UIViewController</string>
					<dictionary class="NSMutableDictionary" key="actions">
						<string key="doubleGrabEvent">id</string>
						<string key="doubleReleaseEvent">id</string>
						<string key="grabEvent:">id</string>
						<string key="nextPicture:">id</string>
						<string key="prevPicture:">id</string>
						<string key="releaseEvent:">id</string>
						<string key="showSetup:">id</string>
						<string key="swipeLeftEvent:">id</string>
						<string key="swipeRightEvent:">id</string>
						<string key="update">id</string>
					</dictionary>
					<dictionary class="NSMutableDictionary" key="actionInfosByName">
						<object class="IBActionInfo" key="doubleGrabEvent">
							<string key="name">doubleGrabEvent</string>
							<string key="candidateClassName">id</string>
						</object>
						<object class="IBActionInfo" key="doubleReleaseEvent">
							<string key="name">doubleReleaseEvent</string>
							<string key="candidateClassName">id</string>
						</object>
						<object class="IBActionInfo" key="grabEvent:">
							<string key="name">grabEvent:</string>
							<string key="candidateClassName">id</string>
						</object>
						<object class="IBActionInfo" key="nextPicture:">
							<string key="name">nextPicture:</string>
							<string key="candidateClassName">id</string>
						</object>
						<object class="IBActionInfo" key="prevPicture:">
							<string key="name">prevPicture:</string>
							<string key="candidateClassName">id</string>
						</object>
						<object class="IBActionInfo" key="releaseEvent:">
							<string key="name">releaseEvent:</string>
							<string key="candidateClassName">id</string>
						</object>
						<object class="IBActionInfo" key="showSetup:">
							<string key="name">showSetup:</string>
							<string key="candidateClassName">id</string>
						</object>
						<object class="IBActionInfo" key="swipeLeftEvent:">
							<string key="name">swipeLeftEvent:</string>
							<string key="candidateClassName">id</string>
						</object>
						<object class="IBActionInfo" key="swipeRightEvent:">
							<string key="name">swipeRightEvent:</string>
							<string key="candidateClassName">id</string>
						</object>
						<object class="IBActionInfo" key="update">
							<string key="name">update</string>
							<string key="candidateClassName">id</string>
						</object>
					</dictionary>
					<dictionary class="NSMutableDictionary" key="outlets">
						<string key="btnFav">UIButton</string>
						<string key="btnHand1">UIButton</string>
						<string key="btnHand2">UIButton</string>
						<string key="btnNext">UIButton</string>
						<string key="btnPrev">UIButton</string>
						<string key="btnTrash">UIButton</string>
						<string key="camView">UIImageView</string>
						<string key="gestLibView">UIView</string>
						<string key="scrollView">UIScrollView</string>
					</dictionary>
					<dictionary class="NSMutableDictionary" key="toOneOutletInfosByName">
						<object class="IBToOneOutletInfo" key="btnFav">
							<string key="name">btnFav</string>
							<string key="candidateClassName">UIButton</string>
						</object>
						<object class="IBToOneOutletInfo" key="btnHand1">
							<string key="name">btnHand1</string>
							<string key="candidateClassName">UIButton</string>
						</object>
						<object class="IBToOneOutletInfo" key="btnHand2">
							<string key="name">btnHand2</string>
							<string key="candidateClassName">UIButton</string>
						</object>
						<object class="IBToOneOutletInfo" key="btnNext">
							<string key="name">btnNext</string>
							<string key="candidateClassName">UIButton</string>
						</object>
						<object class="IBToOneOutletInfo" key="btnPrev">
							<string key="name">btnPrev</string>
							<string key="candidateClassName">UIButton</string>
						</object>
						<object class="IBToOneOutletInfo" key="btnTrash">
							<string key="name">btnTrash</string>
							<string key="candidateClassName">UIButton</string>
						</object>
						<object class="IBToOneOutletInfo" key="camView">
							<string key="name">camView</string>
							<string key="candidateClassName">UIImageView</string>
						</object>
						<object class="IBToOneOutletInfo" key="gestLibView">
							<string key="name">gestLibView</string>
							<string key="candidateClassName">UIView</string>
						</object>
						<object class="IBToOneOutletInfo" key="scrollView">
							<string key="name">scrollView</string>
							<string key="candidateClassName">UIScrollView</string>
						</object>
					</dictionary>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/RootViewController.h</string>
					</object>
				</object>
			</array>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBIPadFramework</string>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<dictionary class="NSMutableDictionary" key="IBDocument.LastKnownImageSizes">
			<string key="fav.png">{320, 240}</string>
			<string key="trash.png">{320, 240}</string>
		</dictionary>
		<string key="IBCocoaTouchPluginVersion">931</string>
	</data>
</archive>
